<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="@color/white" />
    <corners android:radius="@dimen/platform_dp_18" />
    <stroke
        android:width="1px"
        android:color="@color/platform_color_1DA1F2" />
</shape>
